/* *******************************************************************************************************
   CONTENITORI GENERICI PER IL LAYOUT DELLA PAGINA
   *******************************************************************************************************/

html, body {
	margin:0px;
	padding:0px;
	font-family:Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size:12px;
	background-color:#727878;
}
div#body-contents{
	float:left;
	width:100%;
}
div#body-header{
	float:left;
	width:100%;
}
div#body-footer{
	float:left;
	width:100%;
}
.wrapper{
	width:970px;
	margin-left:auto; 
	margin-right:auto;
}
div#main-contents{
	float:left;
	width:950px;
	padding:10px;
	min-height:400px;
	height:auto !important;
	height:400px;
	background:#ffffff;
}
div#main-contents-home{
	float:left;
	width:970px;
	padding:0;
	background:#ffffff;
}
.page-content{
	float:left;
	width:950px;
	margin-bottom:10px;
}
.buttons-container{
	float:left;
	width:950px;
	height:40px;
	padding-top:10px;
	padding-bottom:10px;
}


